﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .85em;
    font-family: Calibri, Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
    text-decoration: none;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
    text-decoration: none;
}


p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    color: Blue;
    font-size: 1.5em;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 95%;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #7FA3EF;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
    height: 85px;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/* Non Admin Menu CSS */

#nonAdmin {
	width: 200px; /*width of menu*/
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-width: 1px;
}
	
#nonAdmin li a 
{
  	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(../images/menu.gif) 100% 0;
    height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0 4px 10px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}
	
#nonAdmin li a:link, #menu li a:visited {
	color: #5E7830;
}
	
#nonAdmin li a:hover {
	color: #9D08FA;
	background-position: 100% -32px;
}
	
#nonAdmin li a:active {
	color: #26370A;
	background-position: 100% -64px;
}

#nonAdmin ul {
	list-style-type: none;
	background: url(../images/menu.gif);
	margin: 0;
	padding: 0;
}


/* Admin Menu CSS */

#ctl00_adminMenu {
	width: 200px; /*width of menu*/
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-width: 1px;
}
	
#ctl00_adminMenu li a {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(../images/menu.gif) 100% 0;
    height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0 4px 10px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}
	
#ctl00_adminMenu li a:link, #menu li a:visited {
	color: #5E7830;
}
	
#ctl00_adminMenu li a:hover {
	color: #9D08FA;
	background-position: 100% -32px;
}
	
#ctl00_adminMenu li a:active {
	color: #26370A;
	background-position: 100% -64px;
}

#ctl00_adminMenu ul {
	list-style-type: none;
	background: url(../images/menu.gif);
	margin: 0;
	padding: 0;
}

.bt1 {
width : auto;
font-family : Verdana, Arial, Helvetica, sans-serif;  
font-size : 12px; 
text-align : left; 
font-weight : bold; 
color : #ffffff; 
background-color : #8AA1B6; 
padding-top : 3px; 
padding-bottom : 4px; 
padding-left : 4px; 
border-left: 5px solid #FF7C3E;
display : block; 
}


/* Gridview */

.Grid td
{
    background-color: #E6E6E6;
    color: black;
    font-size: 10pt;
    line-height: 200%;
}

.Grid th
{
    background-color: #507CD1;
    color: White;
    font-size: 10pt;
    line-height: 200%;
    text-align:left;
}

.ChildGrid td
{
    background-color: #eee !important;
    color: black;
    font-size: 10pt;
    line-height: 200%;
}

.ChildGrid th
{
    background-color: #96ca3a !important;
    color: White;
    font-size: 10pt;
    line-height: 200%;
}

.RowStyle {
  height: 20px;
}

.AlternateRowStyle {
  height: 20px;
}

.pager span  
{
    color:Yellow;
    font-weight:bold; 
    font-size:16pt; 
} 

/* Vertical Line */

.verticalLine {
    border-right:thin solid Gray;
}

/* Images height and width properties are not working IE11  */
.addNewImage
{
    width:15px;
    height:15px;
}
.listHeader
{
    padding: 5px 5px 5px 5px;
    background-color: #fff; 
    color: #222222;
    font-size: 18px;
    font-weight: bold;
}
.required
{
    font-size:18px;
    color: Red;
    vertical-align: middle;
}
.validator
{
    font-size:16px;
    color: Red;
}
.columnlabel
{
    font-size:18px;
    color: white;
}
.wrap { white-space: normal; Font-Size:large ; Width:210px; Height: 50px; }
.smallbutton { white-space: normal; Font-Size:large ; Width:130px; Height: 30px; }
.listHeaderSmall
{
    padding: 5px 5px 5px 5px;
    background-color: #bdd8eb; 
    color: white;
    font-size: 12px;
    font-weight: normal;
}
.listPager
{
    padding: 5px 5px 5px 5px;
    background-color: #bdd8eb; 
    color: #222222;
    font-size: 12px;
    font-weight: bold;
}